name = "BetterBuildersWandsFix"
filename = "BetterBuildersWandsFix-1.2.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "87f51fc89e80ee5e2c9231512f0aac2bedef585c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6830996
project-id = 1198068
